#pagewrap {
	padding:			0;
}

#headerwrap  {
	position:			relative;	
}

#headerwrap .inner {
	height:				auto;
	
	text-align:			center;
}

#headerwrap .logo {
	max-width:			80%;
	height:				auto;	
	
	margin:				20px 0;
}

#headerwrap .byline {
	max-width:			80%;
	height:				auto;	

	float:				none;	

	margin:				0 0 20px 0;
}

#navtrigger {
	position:			relative;
	margin:				0;
	padding:			0 0 0 10px;
	display:			block;

	height: 			40px;

	font-size:			18px;
	line-height:		40px;
	color:				#FFF;

	border:				none;	
	
	cursor:				pointer;
	
	background-color:	#66CBCB;
}

#navtrigger #burger {
	position:			absolute;
	top:				5px;
	right:				5px;
	z-index:			90;
	
	display:			block;
	
	margin:				0;
	padding:			3px 4px 0px 4px;
	
	width:				22px;
	height:				25px;
	
	cursor:				pointer;
	
	background-color:	#FFF;
	border-radius:		3px;
	
	opacity:			0.2;	
}

#navtrigger #burger hr {
	margin:				4px 0 4px 0;
	padding:			0;
	
	border:				1px solid #000;
}

nav {
	display:			none;
}

nav ul,
nav li {
	display:			block;

	height:				auto;
}

nav li {
	margin:				0;	
	padding:			10px 0;
	
	text-align:			center;
	
	border-right:		none;
	border-bottom:		1px solid #FFF;	
}

nav ul li:first-child {
	padding:			10px 0;
}

nav ul li:last-child {
	padding:			10px 0;
}

nav a,
nav a:link,
nav a:visited {
	font-size:			18px;
}

#bannerwrap {
	position:			relative;

	width:				100%;
	height:				150px;
	
	overflow:			hidden;
}

#bannerwrap #slideshow {
	position: 			absolute;
	top:				0;
	left:				50%;
	
	width:				600px;
	height:				150px;
	
	margin:				0 0 0 -300px;	
	padding:			0;
}

#bannerwrap #slideshow img {
	top:				-9999px !important;
	bottom:				-9999px !important;

	margin:				auto 0;
	
	width:				600px;
	height:				auto;
}

#contentwrap {
	position:			relative;

	margin:				0;
	padding:			40px 0 0 0;
}		


#contentwrap img {
	display:			block;
	margin:				0 auto;
}

#primary {
	padding:			0 10px 20px 10px;
	
	float:				none;
	
	width:				auto;
	min-height:			1px;
}

#secondary {
	padding:			10px;

	float:				none;
	
	width:				auto;
	min-height:			1px;	
	
	border-top:			none;
}

iframe {
	width:				100%;
}

.hero {
  margin:				0 auto 20px auto;

  float:				none;

  width:				100%;
  max-width:			450px;
}

#footerwrap {
	position:			relative;
	
	left:				auto;
	bottom:				auto;
	
	width:				auto;
	height:				auto;
}	

#footerwrap .inner {
	padding:			10px;
}
